.home-container > *{margin-bottom:1.5rem}.home-container > *:last-child{margin-bottom:0}.home-container{padding:0rem !important;@media screen and (max-width: 576px) {
    padding:0.5rem !important}}

.popular-legs-ports-container{display:flex;flex-direction:row;justify-content:space-between;@media (max-width: 768px) {
    flex-direction:column}}

.price-list-container{@media (max-width: 768px) {
    padding-left:0;padding-right:0;margin-top:-1.5rem}}

.why-use-aferry-container{@media (max-width: 768px) {
    padding-left:0;padding-right:0}}

.popular-sellers-container{@media (max-width: 768px) {
    padding-left:0;padding-right:0;margin-top:-1.5rem}}

.popular-place-features-container{@media (max-width: 768px) {
    padding-left:0;padding-right:0}}

.about-aferry-title{color:var(--primary)}.special-offers-title{font-weight:600;font-size:1.25em;color:hsl(201deg, 75.1%, 29.07%)}h2{color:var(--primary)}.why-aferry-li{padding:0 0 0.75em 1.563em;overflow:auto;display:block}.why-aferry-li:before{content:'■';float:left;margin-left:-1.5em;color:#005684}.why-aferry-list{list-style:none;clear:both;margin-top:auto;list-style-type:disc;padding-inline-start:0px}.trustpilot-container{margin-bottom:1rem;border:7px solid #edf3f8;padding:0;height:100%;@media (max-width: 768px) {
    padding-left:0;padding-right:0}}

.trustpilot-container h3{padding:0.7em 1.6em}.grow-container div{height:100%}